Looking to hire Laravel developers? Try LaraJobs

laravel-auth-checker maintained by lab404

Description
Laravel Auth Checker allows you to log users authentication, devices authenticated from and lock intrusions.
Author
Last update
2020/03/03 18:32 (dev-master)
License
Links
Downloads
8 335
dev-master

Last update
2020/03/03 18:32
License
Require
  • php >=7.2
  • laravel/framework ^6.0 | ^7.0
  • jenssegers/agent ^2.6
1.6.0

Last update
2020/03/03 16:12
License
Require
  • php >=7.2
  • laravel/framework ^6.0 | ^7.0
  • jenssegers/agent ^2.6
1.5.2

Last update
2020/01/24 12:38
License
Require
  • php ^7.2
  • laravel/framework ^6.0
  • jenssegers/agent ^2.6
1.5.1

Last update
2020/01/03 15:58
License
Require
  • php ^7.2
  • laravel/framework ^6.0
  • jenssegers/agent ^2.6
1.5.0

Last update
2020/01/02 15:15
License
Require
  • php ^7.2
  • laravel/framework ^6.0
  • jenssegers/agent ^2.6
1.4.2

Last update
2019/09/26 13:29
License
Require
  • php ^7.2
  • laravel/framework ^6.0
  • jenssegers/agent ^2.6
1.4.1

Last update
2019/09/25 21:55
License
Require
  • php ^7.2
  • laravel/framework ^6.0
  • jenssegers/agent ^2.6
1.4.0

Last update
2019/09/25 21:32
License
Require
  • php ^7.2
  • laravel/framework ^6.0
  • jenssegers/agent ^2.6
1.3.0

Last update
2019/09/05 14:56
License
Require
  • php ^7.2
  • laravel/framework ^6.0
  • jenssegers/agent ^2.6
1.2.0

Last update
2019/02/28 22:09
License
Require
  • php ^7.1.3
  • laravel/framework >=5.8
  • jenssegers/agent 2.5.*
1.1.2

Last update
2018/01/22 09:55
License
Require
  • laravel/framework >=5.4
  • jenssegers/agent 2.5.*
1.1.1

Last update
2017/09/03 19:14
License
Require
  • laravel/framework 5.4.*
  • jenssegers/agent 2.5.*
1.1.0

Last update
2017/04/13 21:30
License
Require
  • laravel/framework 5.4.*
  • jenssegers/agent 2.5.*
1.0.2

Last update
2017/04/06 16:12
License
Require
  • laravel/framework 5.4.*
  • jenssegers/agent 2.5.*
1.0.1

Last update
2017/03/28 13:13
License
Require
  • laravel/framework 5.4.*
  • jenssegers/agent 2.5.*
1.0.0

Last update
2017/03/28 11:22
License
Require
  • laravel/framework 5.4.*
  • jenssegers/agent 2.5.*

Comments
comments powered by Disqus